namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.BallotNumber
{
    
    
    
    public partial class ContestAffiliationWindow
    {
        public ContestAffiliationWindow()
        {
            InitializeComponent();
        }
    }
}

